import request from '@/utils/request';

export async function getLoginPageInfo() {
  return request.get<any, any>('/system/loginPageElement/GetLoginPageInfo');
}

export async function saveLoginPageInfo(params) {
  return request.post<any, any>('/system/loginPageElement/saveLoginPageInfo', params);
}
